.p-movie_in__title {
  width: 71%;
  max-width: 1200px;
  margin: 0 auto 254px;
}
@media screen and (max-width: 899px) {
  .p-movie_in__title {
    width: 84%;
    margin: 0 auto 163px;
  }
}
.p-movie_in__contents {
  width: 71.7%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents {
    width: 84%;
  }
}
.p-movie_in__contents-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-list {
    display: block;
  }
}
.p-movie_in__contents-item {
  width: calc(33.33% - 20px);
  position: relative;
  cursor: pointer;
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.5s var(--ease-main) 0.2s, transform 0.6s var(--ease-main) 0.2s;
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-item + .p-movie_in__contents-item {
    margin-top: 17px;
  }
}
.is-load .p-movie_in__contents-item {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-movie_in__contents-item:hover .p-movie_in__contents-item-image .p-in-item {
    transform: scale(1.05);
  }
  .p-movie_in__contents-item:hover .p-in-play {
    transform: translate(-50%, -50%) scale(0.9);
  }
  .p-movie_in__contents-item:hover .p-in-play::before {
    transform: rotate(90deg);
  }
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-item {
    width: 100%;
  }
}
.p-movie_in__contents-item.is-new::before {
  display: block;
}
.p-movie_in__contents-item::before {
  content: "";
  display: none;
  width: 17%;
  padding-top: 17%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/icon_new.png) no-repeat center/contain;
  transform: translate(-30%, -27%);
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-item::before {
    width: 12%;
    padding-top: 12%;
    transform: translate(-30%, -33%);
  }
}
.p-movie_in__contents-item-image {
  width: 100%;
  padding-top: 56.25%;
  border: 1px solid var(--color-gray);
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.p-movie_in__contents-item-image .p-in-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: transform 0.5s var(--ease-bound);
}
.p-movie_in__contents-item-image .p-in-play {
  width: 26%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.5s var(--ease-bound);
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-item-image .p-in-play {
    width: 23%;
  }
}
.p-movie_in__contents-item-image .p-in-play img {
  position: relative;
}
.p-movie_in__contents-item-image .p-in-play::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/btn_play_bg.png) no-repeat center/contain;
  transition: transform 0.5s var(--ease-bound);
}
.p-movie_in__contents-item-image .p-in-play img {
  width: 100%;
}
.p-movie_in__contents-item-name {
  margin-top: 23px;
  font-size: 1.6rem;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-movie_in__contents-item-name {
    margin-top: 8px;
    font-size: 1.2rem;
  }
}